IF COL_LENGTH('Contratos_Tipos', 'Categoria') IS NULL 
BEGIN
	ALTER TABLE Contratos_Tipos ADD Categoria CHAR(1) 
END	
GO

IF COL_LENGTH('Contratos_Tipos', 'Id_Cond_Pago') IS NULL 
BEGIN
	ALTER TABLE Contratos_Tipos ADD Id_Cond_Pago SMALLINT 
END	
GO

IF COL_LENGTH('Contratos_Tipos', 'Id_Tipo_Cbte_NC_RI') IS NULL 
BEGIN
	ALTER TABLE Contratos_Tipos ADD Id_Tipo_Cbte_NC_RI CHAR(4) 
END	
GO

IF COL_LENGTH('Contratos_Tipos', 'Id_Tipo_Cbte_NC') IS NULL 
BEGIN
	ALTER TABLE Contratos_Tipos ADD Id_Tipo_Cbte_NC CHAR(4) 
END	
GO

IF COL_LENGTH('Contratos_Tipos', 'Ids_Estado_Cliente') IS NULL 
BEGIN
	ALTER TABLE Contratos_Tipos ADD Ids_Estado_Cliente VARCHAR(100) 
END	
GO

IF COL_LENGTH('Contratos_Tipos', 'Ids_Tipo_Cli') IS NULL 
BEGIN
	ALTER TABLE Contratos_Tipos ADD Ids_Tipo_Cli VARCHAR(100) 
END	
GO

IF COL_LENGTH('Contratos_Tipos', 'Flag_Inc_Inactivos') IS NULL 
BEGIN
	ALTER TABLE Contratos_Tipos ADD Flag_Inc_Inactivos TINYINT 
END	
GO

IF COL_LENGTH('Contratos_Tipos', 'Cant_Min_Meses') IS NULL 
BEGIN
	ALTER TABLE Contratos_Tipos ADD Cant_Min_Meses SMALLINT 
END	
GO

IF COL_LENGTH('Contratos_Tipos', 'Flag_Valor_Cuota_Actual') IS NULL 
BEGIN
	ALTER TABLE Contratos_Tipos ADD Flag_Valor_Cuota_Actual TINYINT 
END	
GO

IF COL_LENGTH('Contratos_Tipos', 'Id_Producto_Gast_ADM') IS NULL 
BEGIN
	ALTER TABLE Contratos_Tipos ADD Id_Producto_Gast_ADM VARCHAR(14) 
END	
GO

IF COL_LENGTH('Contratos_Tipos', 'Id_Producto_Interes') IS NULL 
BEGIN
	ALTER TABLE Contratos_Tipos ADD Id_Producto_Interes VARCHAR(14) 
END	
GO

IF COL_LENGTH('Contratos_Tipos', 'Id_Producto_Item') IS NULL 
BEGIN
	ALTER TABLE Contratos_Tipos ADD Id_Producto_Item VARCHAR(14) 
END	
GO

IF COL_LENGTH('Contratos_Tipos', 'Id_Form') IS NULL 
BEGIN
	ALTER TABLE Contratos_Tipos ADD Id_Form VARCHAR(10) 
END	
GO

IF COL_LENGTH('Contratos_Tipos', 'Cancelacion_Tipo') IS NULL 
BEGIN
	ALTER TABLE Contratos_Tipos ADD Cancelacion_Tipo CHAR(1) 
END	
GO

IF COL_LENGTH('Contratos_Tipos', 'Flag_Paga_Primer_Cuota') IS NULL 
BEGIN
	ALTER TABLE Contratos_Tipos ADD Flag_Paga_Primer_Cuota TINYINT 
END	
GO

IF COL_LENGTH('Contratos_Tipos', 'Flag_Deb_Auto') IS NULL 
BEGIN
	ALTER TABLE Contratos_Tipos ADD Flag_Deb_Auto TINYINT 
END	
GO
